@font-face {
    font-family: "tajwalregular ";
    src: url("../fonts/Tajawal-Regular.ttf");
}

@font-face {
    font-family: "tajwalfont";
    src: url("../fonts/Tajawal-Bold.ttf");
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "tajwalfont" !important;
}

a {
    font-family: "tajwalregular " !important;
}

p {
    font-family: "tajwalregular " !important;
}

div {
    font-family: "tajwalregular " !important;
}

rs-layer {
    font-family: "tajwalregular " !important;
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default:active:hover,
.btn-default:active:focus,
.btn-default:active.focus,
.btn-default.active,
.btn-default.active:hover,
.btn-default.active:focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default,
.open > .dropdown-toggle.btn-default:hover,
.open > .dropdown-toggle.btn-default:focus,
.open > .dropdown-toggle.btn-default.focus,
.btn-primary,
.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled].focus,
.form-control:focus,
.bd--color-1,
.dropdown-menu,
.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li.active > span,
.pagination > li.active > span:hover,
.comment-respond .form-control:focus,
.widget--title,
.list--widget-nav > .nav > li.active,
.tags--widget .nav > li > a:hover,
.search--widget input:focus + .input-group-btn:before,
.posts--filter-bar.style--4 .nav > li > a:hover > i,
.post--cats .nav li a:hover,
.post--tags .nav li a:hover,
.product--single .tab-nav > li > a,
.login--form .form-control:focus,
.coming-soon--content .subscribe--widget input:focus + .input-group-btn:before,
.checkout--info-form .form-control:focus,
.checkout--billing-info .form-control:focus {
    border-color: #1C627E;
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default:active:hover,
.btn-default:active:focus,
.btn-default:active.focus,
.btn-default.active,
.btn-default.active:hover,
.btn-default.active:focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default,
.open > .dropdown-toggle.btn-default:hover,
.open > .dropdown-toggle.btn-default:focus,
.open > .dropdown-toggle.btn-default.focus,
.btn-primary,
.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled].focus,
.bg--color-1,
.bg--color-1--b:before,
.bg--color-1--a:after,
.bg--color-1.bg--skew-up:before,
.bg--color-1.bg--skew-down:after,
.preloader[data-preloader="1"] .preloader--inner:before,
.preloader[data-preloader="2"] .preloader--inner:before,
.preloader[data-preloader="2"] .preloader--inner:after,
.preloader[data-preloader="3"] .preloader--inner:before,
.preloader[data-preloader="3"] .preloader--inner:after,
.preloader[data-preloader="4"] .preloader--inner,
.preloader[data-preloader="5"] .preloader--inner:before,
.preloader[data-preloader="5"] .preloader--inner:after,
.preloader[data-preloader="6"] .preloader--inner span:before,
.preloader[data-preloader="7"] .preloader--inner span,
.preloader[data-preloader="8"] .preloader--inner span,
.preloader[data-preloader="9"] .preloader--inner span,
.preloader[data-preloader="10"] .preloader--inner span:before,
.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li.active > span,
.pagination > li.active > span:hover,
.list--widget-nav > .nav > li.active,
.poll--widget .checkbox p span,
.poll--widget .radio p span,
.tags--widget .nav > li > a:hover,
.tags--widget .nav > li > a > span,
.search--widget button.dropdown-toggle:hover,
.megamenu--posts > ul > li > .img a.cat:hover:before,
.megamenu--posts > ul > li > .img a.icon:before,
.page--title.lined .h2:before,
.posts--filter-bar.style--3 .nav > li > a > i,
.posts--filter-bar.style--4 .nav > li > a:hover > i,
.post--img a.cat:hover:before,
.post--img .icon:before,
.post--cats .nav li a:hover,
.post--tags .nav li a:hover,
.product--item .img .actions .nav > li > a,
.product--single .tab-nav > li > a:hover,
.product--single .tab-nav > li.active > a,
.pricing--img.layout--4:before,
#backToTop a:hover,
.header--navbar .navbar-collapse:before,
.feature--item .icon {
    background-color: #1C627E;
}

.post--item .post--info .title .h4 a {
    font-size: 17px;
}

.bd--color-1 {
    border-color: transparent !important;
}

.post--items-title {
    border-top-color: red;
}

.default {
    padding-top: 22px !important;
}

.full_width {
    width: 300px;
    text-align: center;
}

.post--items-title {
    position: relative;
    padding: 12px 57px 13px 0;
    border-top: 2px solid #1C627E;
    z-index: 0;
}

a,
a:hover,
a:focus,
.btn-link:hover,
.btn-link:focus,
.btn-link.active,
.nav li a:hover,
.nav li.active > a,
.nav li.active > a:hover,
.nav li.active > a:focus,
.nav li.open > a,
.nav li.open > a:hover,
.nav li.open > a:focus,
.text--color-1,
.comment--header .rating,
.comment-respond .rating .br-widget a:after,
.widget--title .h4,
.tags--widget.style--4 .nav > li > a:hover,
.search--widget li label span:hover,
.search--widget li label input:checked + span,
.megamenu--posts > ul > li:hover > .title,
.main--breadcrumb .breadcrumb .active,
.page--title .h2 span,
.post--items-title .h4,
.product--item:hover .rating,
.product--summery .rating .nav,
.faq--item .panel-title a,
.checkout--info .title .fa,
.checkout--info .title a:hover,
.checkout--info .title a.active,
.checkout--billing-info .table tbody tr td span,
.contact--cats .nav > li > a:hover .title .h5,
.portfolio--item:hover .title .h4 .btn-link {
    color: #1C627E;
}

.news--ticker .title {
    background-color: #58595b;
}

::-moz-selection {
    color: #fff;
    background-color: #1C627E;
}

::selection {
    color: #fff;
    background-color: #1C627E;
}

.post--item.post--layout-1 .post--img .thumb:before {
    background: linear-gradient(to bottom, #94b4cc 0%, #000 100%);
    background: none;
}

.bck-slideshow {
    background-color: #b5c0c9;
}

.fix-height {
    max-height: 190px !important;
}

.height2 {
    max-height: 180px !important;
}

.height3 {
    max-height: 100px !important;
}

.margin-bottom {
    margin-bottom: 10px !important;
}

a.icon::before {
    background-color: #58595b !important;
}

.fix-height3 {
    max-height: 129px !important;
}

.height200 {
    height: 200px !important;
}

table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
    color: black;
}

td,
th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

.head-table {
    background-color: #1C627E;
    color: white;
}

.btn-primary {
    border-color: transparent !important;
}

.contributor--item.style--3 .info {
    border-top: 1px solid;
    padding: 17px 14px 50px;
}

.nav > li > a:hover {
    border-color: #E4E7ED !important;
}

.watch_more {
    color: #777;
    font-size: 12px !important;
}

.post--info .title .h4 {
    color: #777;
}

.bg--color-3,
.bg--color-3--b:before,
.bg--color-3--a:after,
.bg--color-3.bg--skew-up:before,
.bg--color-3.bg--skew-down:after {
    color: #fff;
    background-color: #1C627E;
}

.footer--copyright.bg--color-3 {
    color: #fff
}

.post--content h5 {
    height: 30px;
}

.square_me {
    height: 65px;
    width: 70px !important;
}

.about--widget > .nav > li > a,
.about--widget > .nav > li > span {
    display: inline-block;
    padding: 0;
    font-size: 13px;
    line-height: 24px;
    width: 182px;
}

.post--item.post--layout-1 .post--info .title .h4 {
    text-shadow: 1px 1px #000000;
}
.newsimage img{
    width: 100%;
}

.cart--items .table thead tr th {
    font-family: "arial, sans-serif";
}

.newsimage{
    /*height:400px; */
    width:100% ;
    background-size: cover;
    margin-top:10px;
    margin-bottom:10px;
    background-position: center;
    background-repeat:no-repeat;
}
@media (max-width: 575px) {

    .newsimage {
        /*height: 400px;*/
        width: 100%;
        background-size: contain;
        margin-top: 10px;
        margin-bottom: 10px;
        background-repeat: no-repeat
    }
}

.p-b-reading {
    margin-bottom: 10px;
    padding-bottom: 20px;
}

.default-space {
    height: auto;
    margin-bottom: 10px;
}

.default-space2 {
    margin-bottom: 4px;
}

.bigger {
    font-size: 20px;
}

.nomargin {
    margin: -10px;
}

.monthtab {
    width: 85px;
    text-align: center;
}

.title2 {
    background-color: #b5c0c9;
    color: rgb(3, 3, 3);
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
}

.whatsapp-hover:hover {
    background-color: green !important;
}
.android-hover:hover {
    background-color: #a4c639;
}
.header--menu-links {
    font-size: 15px;
    line-height: 26px;
}
.header--menu-links>li>a {
    padding: 18px 12px 19px;
    border-bottom: 2px solid transparent;
}
.cat-title {
    background-color: rgba(0,0,0,0.7);
    color: #ffffff !important;
    padding: 1px 6px;
}
.apple-hover:hover {
    background-color: #000000;
}

 
.playstore {
    border-radius: 10px;
    padding: 8px 15px !important;
    border: 2px solid #ffffff;
}
.playstore img{
    min-height: 46px;
}
.section7 {
    height: 100px !important;
    width: 100px !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #ffffff;
    background-position: center;
}

#stickySocial .nav > li > a:hover > i {
    color: #fff;
    background-color: #ff9503;
}

#stickySocial .nav > li > a:hover > i .whatsapp-hover {
    background-color: #0ad814;
}

.bg--color-4,
.bg--color-4--b:before,
.bg--color-4--a:after,
.bg--color-4.bg--skew-up:before,
.bg--color-4.bg--skew-down:after {
    background-color: #e9e6e6;
}

.timer {
    height: 1%;
    width: 0%;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #09f;
    z-index: 10;
}

.slideshow {
    position: relative;
    height: 100%;
}

.font_alphabetical {
    font-size: 10px;
}

.poll--widget .radio label span:before {
    content: " ";
    border-radius: 50%;
    border-width: 4px;
    border-color: #acadaf;
}

.sectionradio {
    MARGIN: 7PX;
    padding-bottom: 20px;
    padding-top: 20px;
    BORDER-BOTTOM: 1PX SOLID #777;
    font-size: 17px;
}

.poll--widget .radio label {
    width: 100%;
    font-size: 18px;
}

.posts--filter-bar .nav > li > a {
    position: relative;
    padding: 0 10px 7px;
}

.social--widget.style--2 .nav > li.facebook > a > .icon:before {
    border-right-color: #ffffff;
}

.posts--filter-bar .nav > li > a {
    position: relative;
    padding: 0 9px 7px;
}

.social--widget.style--2 .nav > li.facebook > a {
    background-color: #1C627E;
}

.header--topbar .dropdown-menu {
    COLOR: #1C627E;
}

.footer_text {
    line-height: 1.2;
}

.footer_text:hover {
    color: #777 !important;
}

.slide {
    width: 100%;
    height: 100%;
    background: #bbb;
    color: #ddd;
    text-align: center;
    line-height: 320px;
    font-size: 640px;
}

.slide {
    display: none;
}

.section10 {
    height: 100px !important;
    width: 100px !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #ffffff;
    background-position: center;
}

.height3 {
    height: 100px !important;
    width: 100% !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top;
    background-color: #ffffff;
}

.section6 {
    height: 100px !important;
    width: 100% !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #ffffff;
    background-position: center;
}

.section9 {
    height: 235px !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #ffffff;
    background-position: center;
}

.section8 {
    height: 249px !important;
    width: 371px !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #ffffff;
    background-position: center;
}

.section3 {
    height: 200px !important;
    width: 100% !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #ffffff;
    background-position: center;
}

.bg--color-2 {
    color: #fff !important;
    background-color: #154e64;
}

.bg--color-3 {
    color: #fff;
    background-color: #000000;
}

.bg--color-f {
    background-color: #000000;
}

.fix-height_main {
    height: 370px;
}

.header--mainbar {
    padding: 9px 0;
    background-color: #1C627E;
}

.full-width {
    padding-bottom: 5px !important;
        width: 10000px;

}

.small_images {
    height: 100px !important;
    width: 110px !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #ffffff;
    background-position: center;
}

.leaderboard {
    min-height: 100px;
    padding: 3px;
    max-width: 457px;
}
.header--ad.float--sm-none.mobile-banner a img{
    min-height: 100px !important;
    max-width: 457px !important;
    padding: 3px !important;
 }

.onhover :hover {
    background: #f2f3f5;
    color: rgb(0, 0, 0);
}

.default {
    padding: 3px;
}

.post--item.post--layout-1 .post--img:hover .thumb:before {
    opacity: 0.6;
}

.vertical_one {
    padding-top: 15px;
    min-height: 375px;

}

.border-top-blue {
    border-top: #1C627E 1px solid;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #1C627E;
    border-color: #1C627E;
}

.ad--widget {
    padding: 0px;
}

.vertical-widget {
    padding: 1px;
    margin-bottom: 11px;
}


.push-down {
    padding-top: 20px;
}

.cat2 {
    font-size: large !important;
    padding: 5px !important;
}

.height_up {
    min-height: 304px !important;
}

.icon2 {
    width: auto !important;
    padding: 3px;
}

.bc_class3 {
    height: 430px;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.websitelogo {
    background-color: #1C627E;
}

.assafinalogo {
    padding-right: 0px;
    max-height: 140px;
}

.smaller {
    font-size: 13px !important;
}

.videos_images {
    max-height: 190px;
    max-width: 190px;
}

.header--topbar {
    padding: 13px 0 6px;
    /* color: #999; */
    color: white;
    background-color: #1C627E !important;
    font-size: 0;
    line-height: 0;
}

.slideshow {
    font-weight: bolder;
    padding: 3px;
}

.title_email {
    color: #1C627E;;
}

.whatsapp_caption {
    background-color: green !important;
}

.instagram_caption {
    background-color: #ff9503 !important;
}

.icon-modified {
    width: auto !important;
    padding-left: 4px;
    padding-right: 4px;
}

.bck_widget {
    background-color: white !important;
    height: 50px !important;
    font-size: 30px !important;
    padding: 12px !important;
}

.bck_widget a {
    background-color: white;
    height: 50px !important;
    font-size: 30px !important;
    padding: 12px !important;
}

.bck_widget a:hover {
    color: #1C627E;
}

.tags--widget .nav > li > a .d:hover {
    color: #1C627E !important;
}

.tags--widget .nav > li > a > span .b {
    padding: 10px !important;
}

.black_anchor {
    color: black;
}

.newsletter_img {
    max-height: 308px;
}

.contributor--item.style--2 .img {
    padding-top: 22px;
}

.w3-black,
.w3-hover-black:hover {
    color: #fff !important;
    background-color: #58595b !important;
}

.bc_class {
    height: 120px;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.pb-banner-30 {
    padding-bottom: 48px;
}

.arabic {
    text-align: left;
}

.post--item.post--layout-3 .post--info .meta,
.post--item.post--layout-4 .post--info .meta,
.post--item .row .post--info .meta {
    margin-top: 0px;
}

.bc_class3_2 {
    height: 362px;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.t-center {
    text-align: center;
    padding-top: 10px;
}

.btn-link:hover {
    color: #ffffff;
}

.post--item.post--layout-1 .post--map + .post--info {
    bottom: 0px;
    height: 90px;
    padding-right: 20px;
    background-color: hsl(198deg 77% 34%);
    background-color: hsl(204deg 95% 15% / 30%);
    padding-left: 20px;
    background-image: linear-gradient(#114154, transparent);
}

.slideshow_line_date {
    padding-right: 61px !important;
    border-bottom: rgb(255, 255, 255) 1px solid;
}

.post--item.post--layout-1 .post--info {
    left: 0px;
    right: 0px;
}

.banner_displaymiddle {
    padding-top: 0%;
    padding-bottom: 0%;
}

.p-b-modified {
    padding-bottom: 0px !important;
}

.tags--widget {
    background-color: #1d1d1d;
}

.post--items.post--items-1 .post--item {
    height: 470px;
    margin-top: 0px;
}

.news-updates--list {
    max-height: 100%;
}

.news-updates--list2 {
    direction: ltr;
    position: relative;
    padding: 0 12px;
    color: #999;
    background-color: #fafafa;
    overflow: hidden;
    z-index: 0;
}

.middle-leader {
    margin-left: auto;
    margin-right: auto;
    width: 30%;
}

.close-height {
    height: 10px;
}

@media (max-width: 1200px) {
    .leaderboard {
        min-height: 94px;
        max-width: 320px;
        padding: 3px;
    }
    .header--ad.float--sm-none.mobile-banner a img{
        min-height: 94px !important;
        max-width: 320px !important;
        padding: 3px !important;
    }
    
    .full-width{
                max-width: 600px !important;

    }


    .middle-leader {
        margin-left: auto;
        margin-right: auto;
        width: 10%;
    }
}

#list-builder {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=80);
    opacity: 0.8;
    display: none;
}

#popup-box {
    position: fixed;
    left: 50%;
    z-index: 1;
    top: 50%;
    transform: translate(-50%, -50%);
    background-color: #fafafa;
    color: #FFFFFF;
    width: auto;
    display: none;
}

#popup-close {
    color: #ffffff;
    position: absolute;
    top: 0px;
    right: 0px;
    cursor: pointer;
    PADDING-RIGHT: 10PX;
    PADDING: 5PX;
    FONT-WEIGHT: 600;
    BACKGROUND-COLOR: #ff0000;
}
#popup-box h1 {
    margin: 0;
}

#popup-box form {
    margin-bottom: 0px;
}

#list-builder2 {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=80);
    opacity: 0.8;
    display: none;
}

#popup-box2 {
    position: fixed;
    left: 50%;
    z-index: 1;
    top: 48%;
    transform: translate(-50%, -50%);
    background-color: #fafafa;
    color: #FFFFFF;
    width: 90%;
    max-width: 570px;
    border: 2px solid #ff0000;
    display: none;
}

#popup-close2 {
    color: #ffffff;
    position: absolute;
    top: -3px;
    right: -2px;
    cursor: pointer;
    PADDING-RIGHT: 10PX;
    PADDING: 5PX;
    FONT-WEIGHT: 600;
    BACKGROUND-COLOR: #ff0000;
}

#popup-box2 h1 {
    margin: 0;
}

#popup-box2 form {
    margin-bottom: 0px;
}

#list-builder3 {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=80);
    opacity: 0.8;
    display: none;
}

#popup-box3 {
    position: fixed;
    left: 50%;
    z-index: 1;
    top: 90%;
    transform: translate(-50%, -50%);
    color: #FFFFFF;
    width: 90%;
    max-width: 80%;
    padding: 10px;
    display: none;
}

#popup-close3 {
    color: #ffffff;
    position: absolute;
    top: 13px;
    right: 212px;
    cursor: pointer;
    PADDING-RIGHT: 10PX;
    PADDING: 5PX;
    FONT-WEIGHT: 600;
}

#popup-box3 h1 {
    margin: 0;
}

#popup-box3 form {
    margin-bottom: 0px;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.ad--widget img {
    margin-bottom: 1px;
    margin-top: 1px;
}

.addmargin {
    height: 145px;
    margin: 4px;
}

.sidemenuadd {
    position: fixed;
    top: 0;
    left: 0;
    /* -webkit-transform: translateY(-50%);
    transform: translateY(-50%); */
    font-size: 0;
    line-height: 0;
    z-index: 999;
}

.sidemenuadd2 {
    position: fixed;
    top: 0;
    right: 0;
    /* -webkit-transform: translateY(-50%);
    transform: translateY(-50%); */
    font-size: 0;
    line-height: 0;
    z-index: 999;
}


.w3-black,
.w3-hover-black:hover {
    color: #fff !important;
    background-image: linear-gradient(#1C627E, transparent);
    margin: 8px;
    border-radius: 9px;
}

.product--single ul.tab-nav > li > a:hover,
.product--single ul.tab-nav > li.active > a {
    color: #fff;
    background-color: #1C627E;
}

.btn-link:hover {
    color: #1c627e;
}

.slideshow-title {
    bottom: 0px;
    height: 100px;
    padding-right: 20px;
    background-color: hsl(198deg 77% 34%);
    background-color: hsl(204deg 95% 15% / 30%);
    padding-left: 20px;
    background-image: linear-gradient(#114154, transparent);
}

.same-division {
    direction: ltr !important;
    text-align: left;
}
.post--items.post--items-1 .post--item2 {
    height: auto !important;
    margin-top: 0px;
}

.post--items.post--items-1 .post--item2 .row .post--info .title .h4 .btn-link{
    line-height: 1.48;
}
.preloader--inner{
    display: none;
}
#preloader{
    display: none;
}

.acbanner img{
    height:100% !important;
    object-fit: cover !important;
}
.newspopup{
    position: fixed;
    bottom: 10px;
    right: 10px;
    width: 440px;
    padding-bottom: 38px;
    display: none;
    z-index: 2;
    background-color: #ffffff;
    padding: 0 15px;
    padding-bottom: 15px;
    box-shadow: 2px 2px 5px;
}
.image_thumb{
    float: left;
    max-width: 100%;
}
.newspopup .nav>li>a {
    position: relative;
    display: block;
    padding: 0px 0px;
}

#popup-close4 {
    color: #000000;
    position: absolute;
    top: 0px;
    right: 0px;
    cursor: pointer;
    PADDING: 7px 10px;
    FONT-WEIGHT: 600;
}
.popuptitle{
    font-size: 16px;
    FONT-WEIGHT: 600;
    padding: 10px 0px 0px;
    border-bottom: 1px solid;
    margin-bottom: 10px;
    color: #000;
    margin-left: 10px;
    margin-right: 10px;
}

.display_none1{
    display: none !important;
}
.display_block1{
    display: block !important;
}
@media (max-width: 1430px) {
    .sidemenuadd {
        display: none;
    }

    .sidemenuadd2 {
        display: none;
    }
}
.vertical-widget {
    margin: 1px;
    margin-bottom: 11px !important;
   max-width:unset !important;

}
.list--widget-2 .post--item.post--layout-3 .post--img .thumb, .list--widget-2 .post--item.post--layout-4 .post--img .thumb{
    width: 70px;
}
#social_media{
    display: none;
}
.map--fluid iframe{
    height: 100%;
    width: 100%;
}
.col-md-12.ptop--30.pbottom--30 .col-xs-6.shown-xxs{
    margin: auto;
}
#backToTop {
    position: fixed;
    left: 30px;
    right: auto;
    bottom: 50px;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    visibility: hidden;
    -webkit-transition-property: opacity, visibility;
    transition-property: opacity, visibility;
    -webkit-transition-duration: .25s;
    transition-duration: .25s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    z-index: 999;
}
.minwidth100{
    min-width: 100px;
}
#description img{
    max-width:100% !important;
    height:auto !important;
}
.post--single .slideshow-container .prev, .post--single .slideshow-container .next {
    background: rgba(0,0,0,0.3);
}
.post--single:hover .slideshow-container .prev, .post--single:hover .slideshow-container .next {
    background: rgba(0,0,0,0.8);
}

.forcescript img{
    min-height: 100px !important;
    max-width: 457px !important;
    padding: 3px !important;
}
.background100{
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 1;
    background: rgba(0,0,0,0.4);
}
.assafinalogo2{
    max-height: 140px;
}
.assafinalogo2con{
    width: 100%;
    text-align: center;
}
@media screen and (max-width: 1199px) {
    .default-space2 {
        margin-bottom: 9.5px;
    }
    .post--items.post--items-1 .post--item {
        height: 428px;
        margin-top: 0px;
    }
    .bc_class3_2 {
        height: 345px;
        width: 100%;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
}

@media screen and (max-width: 991px) {
    .header--navbar .navbar-collapse {
        width: 210px;
    }
    .playstore{
        margin-top: 8px;
    }
    .about--widget > .nav > li > a, .about--widget > .nav > li > span {
        display: inline-block;
        padding: 0;
        font-size: 13px;
        line-height: 24px;
        width: 140px;
    }
    .playstore img {
        min-height: 35px;
    }
}   
@media (max-width: 575px) {
  
    .header--menu-links>li>a {
        padding: 11px 12px 10px;
        border-bottom: 1px solid lightgrey;
    }
    .header--menu-links>li.active>a {
        color: #ffffff !important;
        background-color: #1c627e ;
    }
    .post--items.post--items-1 .post--item {
        height: 350px;
        margin-top: 0px;
    }
    #description table{
        width: 100% !important;
    }
    .newspopup{
        width:330px
    }
    .pbottom--30 {
        padding-bottom: 15px;
    }
    .header--topbar .nav>li {
        float: left;
        margin: 0 3px;
    }
    .ptop--30 {
        padding-top: 15px;
    }
    #popup-box {
        position: fixed;
        left: 23%;
        z-index: 1;
        top: 50%;
        transform: translate(-15%, -50%);
        background-color: #fafafa;
        color: #FFFFFF;
        width: auto;
        display: none;
    }
    #popup-close {
        color: #ffffff;
        position: absolute;
        top: -24px;
        right: 0px;
        cursor: pointer;
        PADDING-RIGHT: 10PX;
        PADDING: 0 5PX;
        FONT-WEIGHT: 600;
        BACKGROUND-COLOR: #ff0000;
    }

    .newsletter_top {
        margin-top: 42px !important;
    }

    .section8 {
        width: auto !important;
    }

    .leaderboard {
        min-height: auto;
        max-width: 319px;
        padding: 0px;
    }
      .header--ad.float--sm-none.mobile-banner a img{
        min-height: auto !important;
        max-width: 319px !important;
        padding: 0px !important;
        margin-left: 16px;

    }

    .full-width {
        padding-bottom: 5px !important;
        max-width: 316px !important;
        margin-left: 16px;     
       }

    .middle-leader {
        margin-left: 0px;
        margin-right: 0px !important;
        width: auto !important;
    }

    .mobile-banner {
        text-align: center;
    }

    .vertical_one {
        padding-top: 43px;
        min-height: 276px;
    }

    #popup-close3 {
        color: #ffffff;
        position: absolute;
        top: 30px;
        right: 0;
        cursor: pointer;
        PADDING-RIGHT: 10PX;
        PADDING: 5PX;
        FONT-WEIGHT: 600;
    }

    .close-height {
        height: 6px;
    }
    .display-none-mobile{
        display: none !important;
    }
    .websitelogo {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
    .header--ad {
        margin-top: 5px;
    }
    .header--topbar .dropdown-menu {
        min-width: 99px;
        margin-top: 13px;
        margin-left: -15px;
        left: 0;
    }
    .bc_class3_2 {
        height: 250px;
        width: 100%;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }

    #social_media{
        display: block;
        text-align: center;
        border-bottom: 1px solid lightgrey;
    }
    #social_media>a{
        width: auto;
        display: inline-flex;
        border: 0;
    }
    .forcescript img  {
        min-height: auto !important;
        max-width: 319px !important;
        padding: 0px !important;
    }
}  

.logo_breaking_news{
    height: 50px;
    width: 50px;
    object-fit: contain;
}
@media (max-width: 703px) {


    .pb-banner-30 {
        padding-bottom: 58px;
    }
    .header--navbar .container {
        position: relative;
        display: flex;
        place-items: flex-end;
    }

    .megamenu--posts {
      
        display: none !important;
      }

      .sidebar_hide{
        display: none;
      }
      .contributor--item .name .h4 {
        margin: 0;
        color: #222;
        font-weight: 600;
        -webkit-transition: color .25s;
        transition: color .25s;
        font-size: 15px;
      }
      
      .video_pop_up{
        width: 100% !important;
      }
}



  .post--content iframe{
    width: 100%;
 }
 